/* Class = "NSTableColumn"; headerCell.title = "Match"; ObjectID = "00Z-nz-fCw"; */
"00Z-nz-fCw.headerCell.title" = "Coincidir";

/* Class = "NSMenuItem"; title = "Buzz"; ObjectID = "2bh-s2-tN6"; */
"2bh-s2-tN6.title" = "Murmúrio";

/* Class = "NSTextFieldCell"; title = "Series"; ObjectID = "2SC-hb-Z5f"; */
"2SC-hb-Z5f.title" = "Série";

/* Class = "NSMenuItem"; title = "Rounded"; ObjectID = "3rq-yh-hAL"; */
"3rq-yh-hAL.title" = "Arredondado";

/* Class = "NSMenuItem"; title = "Lettering"; ObjectID = "6Oy-IL-Kcx"; */
"6Oy-IL-Kcx.title" = "Rótulo";

/* Class = "NSMenuItem"; title = "Extension"; ObjectID = "7nc-BY-XN8"; */
"7nc-BY-XN8.title" = "Extensão";

/* Class = "NSMenuItem"; title = "Square"; ObjectID = "8tG-fr-gvE"; */
"8tG-fr-gvE.title" = "Quadrado";

/* Class = "NSMenuItem"; title = "Rough 2"; ObjectID = "9E2-Jw-vXs"; */
"9E2-Jw-vXs.title" = "Irregular 2";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "a9w-w4-Ux3"; */
"a9w-w4-Ux3.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Thought"; ObjectID = "b1d-3e-FHj"; */
"b1d-3e-FHj.title" = "Pensamento";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "EAo-Zc-GrV"; */
"EAo-Zc-GrV.title" = "Título";

/* Class = "NSMenuItem"; title = "Space"; ObjectID = "GlN-yM-EfF"; */
"GlN-yM-EfF.title" = "Espaço";

/* Class = "NSMenuItem"; title = "Exclamation"; ObjectID = "HPV-ZT-9Fj"; */
"HPV-ZT-9Fj.title" = "Exclamação";

/* Class = "NSTextFieldCell"; title = "Author"; ObjectID = "hUx-Fp-CSn"; */
"hUx-Fp-CSn.title" = "Autor";

/* Class = "NSMenuItem"; title = "Page"; ObjectID = "jK5-KP-k2e"; */
"jK5-KP-k2e.title" = "Página";

/* Class = "NSTextFieldCell"; title = "Issue"; ObjectID = "JrP-mc-Ufg"; */
"JrP-mc-Ufg.title" = "Edição";

/* Class = "NSTableColumn"; headerCell.title = "Match"; ObjectID = "KG6-Qj-uMF"; */
"KG6-Qj-uMF.headerCell.title" = "Coincidir";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "KQF-zX-Hff"; */
"KQF-zX-Hff.title" = "Voz";

/* Class = "NSBox"; title = "Box"; ObjectID = "LBr-hH-qpb"; */
"LBr-hH-qpb.title" = "Box";

/* Class = "NSMenuItem"; title = "Exclamation 2"; ObjectID = "OdC-kK-1KG"; */
"OdC-kK-1KG.title" = "Exclamação 2";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "oEa-Zv-K7e"; */
"oEa-Zv-K7e.label" = "View";

/* Class = "NSTextFieldCell"; title = "Copyright"; ObjectID = "oIl-K6-oDW"; */
"oIl-K6-oDW.title" = "Copyright";

/* Class = "NSMenuItem"; title = "TV"; ObjectID = "onZ-OG-hWr"; */
"onZ-OG-hWr.title" = "TV";

/* Class = "NSMenuItem"; title = "Rough"; ObjectID = "qL4-cH-XgP"; */
"qL4-cH-XgP.title" = "Irregular";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "QLQ-qU-3ol"; */
"QLQ-qU-3ol.label" = "Tab";

/* Class = "NSMenuItem"; title = "Panel"; ObjectID = "qUy-2W-aWD"; */
"qUy-2W-aWD.title" = "Vinheta";

/* Class = "NSTextFieldCell"; title = "Info"; ObjectID = "RqX-Iv-iff"; */
"RqX-Iv-iff.title" = "Info";

/* Class = "NSTableColumn"; headerCell.title = "Balloon Type"; ObjectID = "t0E-9A-km8"; */
"t0E-9A-km8.headerCell.title" = "Tipo de balão";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "T1M-t5-CsX"; */
"T1M-t5-CsX.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Keywords"; ObjectID = "uxa-hw-26g"; */
"uxa-hw-26g.title" = "Palavras-chave";

/* Class = "NSMenuItem"; title = "Whisper"; ObjectID = "WvR-ji-Eyn"; */
"WvR-ji-Eyn.title" = "Sussurro";

/* Class = "NSMenuItem"; title = "Balloon"; ObjectID = "Yoq-DU-KTa"; */
"Yoq-DU-KTa.title" = "Balão";

/* Class = "NSMenuItem"; title = "Caption"; ObjectID = "ZeL-no-Kle"; */
"ZeL-no-Kle.title" = "Legenda";

